source: gnome/platform

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @64be6a1   3 years Douglas R. Reno Update to gnome-desktop-3.30.2 Add Bubblewrap git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e2dd202   3 years Douglas R. Reno Update to vte-0.54.3 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @979dcbd5   3 years Douglas R. Reno Update to gjs-1.54.3 Update to libsecret-0.18.7 Add a note to cogl … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4b9c064   3 years Bruce Dubbs Update to gnumeric-1.12.44. Update to goffice-0.10.44. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5c3f385   3 years dj Update to make-ca-1.0. Fixes #11401. Use configuration from … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1b92dc5   3 years Douglas R. Reno Add libusb as a required dep for gvfs. Thanks Roger git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b9716e1   4 years Douglas R. Reno Update to vte-0.54.2 Update to yelp-xsl-3.30.1 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8b0496b   4 years Douglas R. Reno Various fixes and comments from my last build git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @56fc2eb3   4 years Douglas R. Reno Update to gjs-1.54.1 Update to ModemManager-1.8.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @42ae206   4 years Douglas R. Reno Update to gtk+-3.24.1 Update to gnome-themes-extra-3.28. This … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0191b610   4 years Douglas R. Reno Add js60 for gjs Update to atk-2.30.0 Update to gjs-1.54.0 Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8a76fc4   4 years Douglas R. Reno Update to at-spi2-atk-2.30.0 Update to pyatspi2-2.30.0 Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @713959f7   4 years Douglas R. Reno missed one git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0ecaac7   4 years Douglas R. Reno Tags for GNOME Desktop Typos/fixes Create /usr/share/applications in … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c503e811   4 years Douglas R. Reno Fix NetworkManager to build libnm-glib. Thanks to Spiky for the report … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4a1a771   4 years Douglas R. Reno Tags and other fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7788630d   4 years Bruce Dubbs Archive midori. Archive opal and ekiga. Update xterm to install … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f3a6aaca   4 years Bruce Dubbs Remove --disable-compositor from xfwm4. Some tags and misc typos. … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @76ceca6   4 years Bruce Dubbs Update to tigervnc-1.9.0 Tag lxde and dependencies git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5d580a3   4 years thomas lfs83_checked for Xfce4 Desktop git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c831e30   4 years Bruce Dubbs Fix gnome-shell md5sum git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ab3656c   4 years Douglas R. Reno Update to mutter-3.28.3 Update to yelp-3.28.1 Update to gdm-3.28.3 … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a1e15c4   4 years Douglas R. Reno Fix a typo in the changelog Fix NetworkManager for building libnm-glib … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @49a84b8   4 years Bruce Dubbs Update to mariadb-10.3.9. Update to Archive-Zip-1.62 (Perl Module). … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @877bb38   4 years Douglas R. Reno Update to gnome-keyring-3.28.2 Update to gnome-bluetooth-3.28.2 Update … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d47ad20c   4 years Bruce Dubbs Update to latest snapshot x264-snapshot-20180819-2245-stable. Tags … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eb1089d   4 years Bruce Dubbs Update to qpdf-8.2.1. Tags git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8ca7994   4 years Douglas R. Reno Update to samba-4.8.4 Update to udisks-2.8.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @262a108   4 years Douglas R. Reno Update to AccountsService-0.6.50 Update to totem-pl-parser-3.26.1 … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dbb8c43   4 years Douglas R. Reno Update to gjs-1.52.3 Update to libmbim-1.16.2 Update to libqmi-1.20.2 … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @28e4d3e   4 years Douglas R. Reno Fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b363619   4 years ken In evolution-data-server libgdata was shown as both Required and … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e3fb392   4 years Douglas R. Reno Modified gcr for a build failure with gtk-doc installed Added note … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e12425a   4 years Douglas R. Reno Update tracker and folks for gobject-introspection related things. … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @18707a2   4 years Douglas R. Reno Modify install command for gnome-settings-daemon git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7fe2fc8   4 years Bruce Dubbs Update to xf86-video-fbdev-0.5.0. Update to p11-kit-0.23.12. … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @decb6bc5   4 years ken Gvfs and webkitgtk+ : move dependencies to/from required. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9287960   4 years pieere Fix dependencies and meson switches for gvfs git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e4c74ff5   4 years pieere Recommend openssh for gnome-keyring git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @13e93062   4 years pieere libcdio was absent in Sys V version and twice in systemd version. Move … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d834c1f   4 years pieere Use --prefix for meson, not -prefix, again git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5b5f8b94   4 years pieere typo: meson only recognize --prefix, not -prefix git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fb73c7e   4 years Bruce Dubbs Update to gtk-vnc-0.7.2. Update gvfs build options. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fef2695   4 years Bruce Dubbs Update to File-BaseDir-0.08 (Perl Module). Update to GNOME 3.28 … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @98ee9ee   4 years Bruce Dubbs Fix nautilus url git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @27229db   4 years Bruce Dubbs Update to GNOME platform packages gcr, gjs, gnome-backgrounds, … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a12c736   4 years Bruce Dubbs Archive obex-data-server and openobex. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f11f64b   4 years stuff Upgrade to xfce4-terminal-0.8.7.2 Upgrade to VTE-0.52.0 git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2630345   4 years pieere Fix a few longindex entries again git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @60c2487   4 years Bruce Dubbs More tags -- almost done git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9da8efdc   4 years Bruce Dubbs Update to gnome-logs-3.26.3. Update to gnome-power-manager-3.26.0. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @db16fa0   4 years thomas vte: Add gnutls as recommed dep git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @42c35b0b   4 years Bruce Dubbs Update to libgee-0.20.1. Update to libwacom-0.28. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d729b7b   4 years Bruce Dubbs Update to gvfs-1.34.2. Update to tracker-2.0.3. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b282e39   4 years Bruce Dubbs Update to epiphany-3.26.6. More tags. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b6fa7bb   4 years pieere Fix Nautilus' meson.build so that it finds libm git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2198a32   4 years dj Rename make-ca page. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e414613   4 years pieere Few more tags git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d3e0d850   4 years Bruce Dubbs Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19839 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7306976   4 years pieere typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19823 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @182b953   4 years thomas lfs-82: xfce4 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f81d69a2   4 years Bruce Dubbs Just tags and cleanup git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3867d8ee   4 years Bruce Dubbs Update to expect-5.45.5. Remove elfutils. The library is all that is … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a14353ad   4 years Bruce Dubbs Update to gjs-1.50.4. Update to webkitgtk-2.18.6. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1fa2b35   4 years Bruce Dubbs Update to git-2.16.0. Update to gjs-1.50.3. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f91f27a   4 years Bruce Dubbs Update to evolution and evolution-data-server-3.26.4 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5ff1726   4 years Bruce Dubbs Update to epiphany-3.26.4. Update to gnome-tweak-tool-3.26.4. Update … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b0c65e84   4 years Bruce Dubbs Update to evolution and evolution-data-server-3.26.3. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @302b26f9   4 years dj Update to gdm-3.26.2.1. Fixes #10115. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0b5169af   4 years dj Update the following Gnome packages: libgweather-3.26.1 zenity-3.26.0 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a5026b6   4 years Bruce Dubbs Update to eog-3.26.2, file-roller-3.26.2, … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7a90fe5   4 years dj Correct PAM module dir for libpwquality and gdm. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @044196f2   4 years dj Add missing commands. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @97a46b7   5 years Douglas R. Reno Update to dconf-editor-3.26.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a419afb   5 years Douglas R. Reno Update to tracker-2.0.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @69f49dc   5 years ken typos git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @03c4924   5 years Douglas R. Reno Update to evolution-data-server-3.26.2.1 Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0eda65a1   5 years Douglas R. Reno Update to vte-0.50.2 Larger commit stashed for testing temporarily. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7c54072c   5 years Douglas R. Reno Update to gjs-1.50.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @29f2d7b   5 years Bruce Dubbs Typos git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @14e13b90   5 years dj Fix missing instructions for gnome-bluetooth. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @bf6bb90   5 years dj Update to yelp-3.26.0. Update to gnome-user-docs-3.26.1.1. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eccacf7   5 years dj Update to Network Manager and network-manager-applet-1.8.4. Fixes … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1c9731c0   5 years dj Update to gvfs-1.34.0. Update to gnome-disk-utility-3.26.1. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b3bd49df   5 years dj Update to gnome-backgrounds-3.26.2. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c5ab68a   5 years dj Update to evolution-data-server-3.26.1. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @12725c3   5 years dj Update to libpeas-1.22.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2a71ec8f   5 years dj Update to libgweather-2.26.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @02447df   5 years dj Update to libgtop-2.38.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5ac36d0   5 years dj Move GtkHTML to genutils, and fix build error with newer enchant. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e5c8de0   5 years dj Update to gnome-online-accounts-3.26.1. Add notes about Google and … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ad53d2d0   5 years dj Move Telepathy package from Gnome to genlib and genutils sections. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a37fe57   5 years dj Fix a couple of dependencies in ongoing Gnome update. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @163fcee   5 years dj Update to gnome-desktop-3.26.1. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7e9db78c   5 years dj Update to json-glib-1.4.2. Update to geocode-glib-3.25.4.1. … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1865898   5 years dj Update to VTE-0.50.1. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @94e4290   5 years dj Really update to totem-pl-parser-3.26.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ee9107e   5 years dj Update to rest-0.8.1. Fixes #9893. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ad4043e2   5 years dj Updated to libgudev-232. Fixes #9916. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @14c2a27   5 years dj Move account-service to sysutils. git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.